[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.DesktopWidth

The total available width of the desktop in which the screen is to be placed

## Declaration

Source position: forms.pp line 957

`public property TScreen.DesktopWidth: Integer read GetDesktopWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.